*, *:before, *:after {
    box-sizing: border-box;
}
body{overflow-x: hidden;}
.btn{margin-top: 10px;}
section.messgesec{
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}

section.messgesec textarea{
    border: 1px solid #d2d2d2;
    padding: 10px;
    width: 100%;
    border-radius: 7px;
}
i.er-msg {
    background-color: #d54d4d;
    color: #fff;
    padding: 3px 9px;
    display: block;
    border-radius: 6px;
}
i.er-msg.bg-success {
    background-color: #4dd550;
}
.backdrop{
    overflow: hidden;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.backdrop > div {
    overflow: hidden;
    width: 100%;
}

.backdrop .overlay > div {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.backdrop .overlay > div span{
    background-color: #f1f1f1;
    padding: 20px;
}



/* TOCKEN CSS NEW */
.cardsInner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - 100px);
    margin: 0 auto;
}

.cards {
    background-color: transparent;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    height:100vh;
}

.cardsInner > .card {
    width: 50%;
    text-align: center;
    margin: 20px;
    align-items: center;
}

.cardsInner > .card > div{
    background-color: rgba(255,255,255,0.8);
    box-shadow: 3px 3px 20px rgba(0,0,0,0.4);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 95px;
    margin-bottom: 20px;
    font-size: 60px;
    color: #000;
    font-weight: 700;
}

.messageSecInner{
    display: flex;
    justify-content: space-evenly;
    width: calc(100% - 100px);
    margin: 0 auto;
}

.messageSecInner > div{
    background-color: #f1f1f1;
    border-radius: 7px;
    padding: 20px 30px;
    width: 100%;
    margin: 10px;
}
input[type="text"], input[type="password"] {
    border: 0;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    min-width: 290px;
}

.desktop{
    display: block;
}
.mobile{
    display: none;
}
div.video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
}
.messagecardWrap {
    border: 1px solid #e2e2e2;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
}
video{height: 100%;object-fit: fill;width: 100%;}
/* RESPONSIVE  */
@media screen and (max-width:767px){
    /* .cardsInner{
        flex-direction: column;
    }
    .cardsInner div{
        width: 100%;
    } 
    .messageSecInner{
        flex-direction: column;
    }*/
    .cardsInner > .card > div {
        min-height: 50px;
        font-size: 30px;
        margin-bottom: 10px;
    }
    .cardsInner > .card {
        margin: 5px;
    }
}

@media screen and (max-width:487px){
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
}
@media screen and (max-width:385px){
    .cardsInner div{
        font-size: 70px;
    }
}


/* Edited 08-12-2021 03:26 PM */
section.backdrop.homeLagoons {
    display: block;
    width: 100%;
    height: 100%;
}
section.backdrop.homeLagoons > div{
    overflow: hidden;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.cards {align-items: flex-start;position: relative;height:calc(100vh - 30vh);margin-top: 0;}
.homeLagoons .cardsInner, .homeLagoons .cardsInner > .card{height: 100%;}

.cardsInner > .card > div {min-height: auto;font-size: 60px;font-size: 6.8vh;border-radius: 5px;margin-bottom: 0;margin-top: 10px;}
/* .cardsInner {border-bottom: 1px solid rgba(255, 255, 255, 0.76);} */
div#divL {margin-left: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;margin-bottom: 0;margin-top: 0;}
div#divR {margin-right: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;margin-bottom: 0;margin-top: 0;}
div#divL div, div#divR div{width:100%}   

.qrCodePlaceholder {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    z-index: 1;
    height:calc(100vh - 70vh);
    width: calc(100% - 100px);
    margin: 0 auto;
    background-image: linear-gradient(92deg, #423c1d 6%, #888162 100%);
    padding: 14px 0;
    border-radius: 8px;
}
.qrCodePlaceholder img {
    max-width: 100%;
    margin: 0 auto;
    border-radius: 6px;
}
.qrCodePlaceholder > div{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    text-align: left;
}
.qrCodePlaceholder > div span:first-child {
    width: 24%;
}
.qrCodePlaceholder > div span:last-child{
    padding-left: 40px;
    letter-spacing: .08em;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.76);
    position: absolute;
    z-index: 0;
    top: 0;
}
video{height: 100%;object-fit: fill;width: 100%;}
/* RESPONSIVE  */
@media (min-width: 2801px) {
    .qrCodePlaceholder > div span:first-child {width: 60%;}
}
@media (max-width: 2800px) and (min-width: 1801px){
    .qrCodePlaceholder > div span:first-child {width: 40%;}
}
@media (max-width: 1800px) and (min-width: 1601px){
    .qrCodePlaceholder > div span:first-child {width: 34%;}
}
@media (max-width: 1600px) and (min-width: 1450px){
    .qrCodePlaceholder > div span:first-child {width: 30%;}
}
@media (max-width: 1451px) and (min-width: 1366px){
    .qrCodePlaceholder > div span:first-child {width: 26%;}
}
@media (max-width: 767px) {
    .qrCodePlaceholder > div span:first-child {width: 22%;}
    .qrCodePlaceholder > div span:last-child {padding-left: 10px;letter-spacing: .08em;font-size: 12px;}
}

/* QR PAGE */
.innerPage {
    align-items: center;
    padding-top: 0;
    
}
/*.innerPage .cardsInner{
    width: calc( 100% - 45% );
}
/*.cardPosition.sec_2 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_1 {
    width: calc(100% - 55%)!important;
} */
.innerPage .cardsInner{
    width: calc( 100% - 40% );
}
.cardPosition.sec_main {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_9 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_8 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_7 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_6 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_5 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_4 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_3 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_2 {
    width: calc(100% - 55%)!important;
}
.cardPosition.sec_1 {
    width: calc(100% - 55%)!important;
} 

.logo{
    text-align: center;
    padding: 20px 0;
}
.logo img {
    width: 127px;
}
.innerPage .cardPosition{
    border-radius: 8px;
    min-height: 95px;
    margin-bottom: 20px;
    color: #000;
    font-weight: 700;
    text-align: center;
    margin: 20px;
    margin-top: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: row;
    text-align: left;
}
.innerPage .cardPosition h2{font-size: 24px;line-height: 1.22;text-transform: capitalize;font-weight: bold;}
.innerPage .cardPosition p{font-size: 14px;line-height: 22px;min-height: 44px;}
.innerPage .cardPosition a{
    display: inline-block;
    color: #000;
    transition: all 0.5s ease-in-out;
    font-size: 14px;
    background-color: #1e88e5;
    padding: 10px 20px;
    font-weight: 400px;
    color: #fff;
    margin-left:0 ;
    margin-top: 20px;
    border-radius: 6px;
}
.innerPage .cardPosition a:hover{
    text-decoration: none;
    background-color: #145288;
}
.innerPage .cardPosition.fullWidth {
    padding-top: 4px;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.67;
    letter-spacing: normal;
    color: #2b5aa6;
    padding-top:40px ;
    text-align: center;
}
.innerPage img{max-width: 100%;}
.innerPage .cardPosition.fullWidth a:hover{
    color: #000;
}
@media (max-width: 950px) and (min-width: 768px){
    .innerPage .cardsInner {
        width: calc( 100% - 30% );
    }
}
@media (max-width: 767px){
    .innerPage .cardsInner {
        width: 100%;
    }
    .innerPage .cardPosition{margin-left: 5px;margin-right: 5px;width: 100%!important;}
    .innerPage .cardPosition h2{font-size: 20px;}
    .innerPage .cardPosition p{font-size: 12px;margin-bottom: 0;}
    .innerPage .cardPosition a{font-size: 12px;display: inline-block;padding: 6px 24px;margin-top: 20px;}
    .innerPage .cardPosition.fullWidth {font-size: 20px;}
}
@media (max-width: 500px){
    .innerPage .cardsInner {display: block;width: calc( 100% - 10% );}
    .innerPage .cardPosition{width: 96%!important;
        margin-right: 5px;
        border-bottom: 1px solid #000;
        padding-bottom: 28px;
        border-radius: 0;
        margin-bottom: 31px;}
        .innerPage .cardPosition:last-child{border:0px;margin-bottom: 0;}
}

/* QR ADMIN SEC */
.qrAdminSec{
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}
.qrAdminSecInner{
    display: flex;
    justify-content: space-evenly;
    width: calc(100% - 100px);
    margin: 0 auto;
}

.qrAdminSecInner > div{
    background-color: #f1f1f1;
    border-radius: 7px;
    padding: 20px 30px;
    width: 100%;
    margin: 10px;
}
.qrAdminSecCardWrap {
    border: 1px solid #e2e2e2;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
}
form.qr_form label {
    display: flex;
    align-items: center;
    justify-content: center;
}

form.qr_form label .checkbox {
    margin-right: 10px;
}
@media (max-width: 618px){
    .qrAdminSecInner {
        display: block;
        width: 100%;
    }
    .qrAdminSecInner > div {
        margin: 0;
        margin-bottom: 10px;
    }
}

/* Edited 23-02-2022 05:35 PM */
/* Add A Name in top */
.homeLagoons .cards {
    height: calc(100vh - 41vh);
}
@media (max-width: 812px){
    .homeLagoons .cards .cardsInner {
        width: calc(100% - 40px);
    }
}
.homeLagoons .cardsInner > .card > div{
    font-size: 6.0vh;
}
section.backdrop h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 6.8vh;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: -14px;
    text-transform: uppercase;
    color:#000;
}

section.backdrop h1 span {
    background-color: rgba(255,255,255,0.8);
    display: inline-block;
    padding: 5px 25px;
    border-radius: 5px;
    box-shadow: 3px 3px 20px rgba(0,0,0,0.4);
}
.innerPage .cardsInner img {
    border-radius: 10px;
}
.innerPage .cardsInner p {
    display: none;
}

.gg-log-off {
    box-sizing: border-box;
    position: relative;
    display: block;
    border-radius: 16px;
    border: 2px solid;
    transform: scale(var(--ggs,1));
    width: 20px;
    height: 20px;
    border-top: 2px solid transparent;
    color: #000;
}
.gg-log-off::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    border-radius: 3px;
    height: 8px;
    width: 2px;
    background: #000;
    left: 7px;
    bottom: 10px;
}
span.logoff {
    display: block;
    position: relative;
    position: fixed;
    top: 50%;
    right: 0;
    width: 40px;
    height: 40px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 1px 1px 5px rgb(0 0 0 / 20%);
}
.login-page .messageSecInner > div {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mb-2{margin-bottom:10px;}

#image-preview {
width: 290px;
height: 275px;
position: relative;
overflow: hidden;
background-color: #ffffff;
color: #ecf0f1;
margin: 0 auto;
}
#image-preview input {
line-height: 200px;
font-size: 200px;
position: absolute;
opacity: 0;
z-index: 10;
}
#image-preview label {
position: absolute;
z-index: 5;
opacity: 0.8;
cursor: pointer;
background-color: #bdc3c7;
width: 200px;
height: 50px;
font-size: 20px;
line-height: 50px;
text-transform: uppercase;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
text-align: center;
}
.qrAdminActiveQr img {
height: 290px;
margin-bottom: 15px;
border-radius: 5px;
}